body {
	font-family: Times New Roman;
	font-size: 12pt;
	font-style: normal;
	font-weight: normal;
	color: #ffffff;
	background-color: #3d3f4c;
}
a:link {
	color: #e6e4b8;
	text-decoration: none;
}
a:visited {
	color: #b2b18e;
	text-decoration: none;
}
a:hover {
	color: #969578;
	text-decoration: none;
}
a:active {
	color: #b2b18e;
	text-decoration: underline;
}
p {
	margin: 0;
	padding: 0;
}
div#classement {
	margin-left: 70px;
	margin-bottom: -15px;
	font-size: 10pt;
}
div#boudueaparis {
	width: auto;
	height: auto;
}
div#email_choix {
	margin-top: 15px;
}
div.annonce_caracteristiques {
	display: table;
	width: 100%;
	margin-top: 10px;
}
div.annonce_commentaire {
	margin-top: 10px;
	margin-left: 10%;
	margin-right: 0;
	padding: 6px;
	width: 88%;
	border-width: 1px;
	border-style: dashed;
	border-color: #707aa2;
}
div.messages {
	text-align: center;
	width: 80%;
	margin-left: auto;
	margin-right: auto;
	margin-top: 20px;
	margin-bottom: 20px;
	border-style: solid;
	padding: 10px;
	border-width: 1px;
	border-color: #707aa2;
}
p.annonce_caracteristiques1 {
	display: table-cell;
}
p.annonce_caracteristiques2 {
	display: table-cell;
}
p.annonce_metadonnees {
	margin-bottom: 10px;
}
p.annonce_description {
	text-align: justify;
}
p.annonce_titre {
	font-size: 14pt;
	font-weight: bold;
	text-align: center;
}
p.remarque {
	font-size: 10pt;
}
div.separateur {
	margin-left: auto;
	margin-right: auto;
	border-style: solid;
	border-width: 1px;
	border-color: #707aa2;
	width: 60%;
}
nav#liens_externes {
	margin-bottom: 10px;
	margin-top: 10px;
}
nav#liens_internes {
	margin-top: 10px;
}
nav.options {
	font-size: 8pt;
	text-align: right;
	margin-bottom: -8px;
}
header#tete {
	text-align: center;
	padding-bottom: 10px;
}
h1 {
	font-family: Times New Roman;
	font-size: 20pt;
	font-style: normal;
	font-weight: bold;
	color: #ffffff;
	margin: 0;
	padding: 10px;
}
h2 {
	font-family: Times New Roman;
	font-size: 14pt;
	text-align: center;
	color: #c7cbed;
	margin-top: 10px;
 	margin-right: 0;
 	margin-bottom: 10px;
 	margin-left: 0;
}
h2#liens_rapides {
	font-family: Times New Roman;
	font-size: 14pt;
	text-align: left;
	color: #c2cde5;
	margin-top: 10px;
 	margin-right: 0;
 	margin-bottom: 10px;
 	margin-left: 0;
}
h3 {
	font-family: Times New Roman;
	font-weight: normal;
	font-size: 14pt;
	color: #d5d39f;
	margin-top: 0px;
 	margin-right: 0;
 	margin-bottom: 10px;
 	margin-left: 0;
}
div#wrapper{
	margin-left: auto;
	margin-right: auto;
	width: 800px;
	border-style: solid;
	border-width: 1px;
	border-color: #717da7;
	display: block;
}
section#corps {
	margin-left: auto;
	margin-right: auto;
}
section#login {
	margin-left: auto;
	margin-right: auto;
	margin-bottom: 20px;
	margin-top: 10px;
	text-align: center;
}
.warning {
	color: red;
}
article.annonce {
	width: 80%;
	margin-left: auto;
	margin-right: auto;
	margin-top: 20px;
	border-style: solid;
	padding-top: 0px;
	padding-bottom: 10px; 
	padding-left: 10px;
	padding-right: 10px;
	border-width: 1px;
	border-color: #73799f;
}
div.admin_corps {
	width: 80%;
	margin-left: auto;
	margin-right: auto;
	margin-top: 20px;
	border-style: solid;
	padding: 10px;
	border-width: 1px;
	border-color: #73799f;
}
span.nom_input {
	font-style: italic;
	display: block;
	margin-bottom: 7px;
	margin-right: 10px;
}
input {
	border-style: solid;
	border-width: 2px;
	border-color: #73799f;
	font-family: Tahoma;
	font-size: 11pt;
	color: #000000;
	margin-bottom: 2px;
}
input[type="number"] {
   width:30px;
}
input#filtres_valider {
	height: 18px;
	font-size: 8pt;
}
textarea {
	border-style: solid;
	border-width: 2px;
	border-color: #73799f;
	font-family: Times New Roman;
	font-size: 11pt;
	color: #000000;
}
.centre {
	text-align: center;
}
.souligne {
	color: #ffffff;
	font-style: italic;
}
.red {
	color: #ff7950;
}
aside#liens_rapides {
	position: fixed;
	top: 180px;
	left: 50%;
	padding-left: 420px;
}
footer#pied {
	text-align: center;
	color: #73799f;
	margin-top: 10px;
	margin-bottom: 5px;
	font-size: 10pt;
}